<?php

$thisPage="admin";
include __DIR__ . "/../layout/header_web.php";
include __DIR__ . "/../layout/css/navi.css";
?>

<div class="container main-container">
	<h1>Herzlich Willkommen!</h1>

	Hallo <?php echo htmlentities($users[0]['vorname']); ?>,<br>
	Herzlich Willkommen im internen Bereich! Nachstehende User sind erfasst.<br>
	Click auf die ID ermöglicht Änderung der persönlichen Einstellungen!<br>

	<div class="panel panel-default">
		<table class="table">
			<tr>
				<th>id</th>
				<th>#</th>
				<th>Vorname</th>
				<th>Nachname</th>
				<th>E-Mail</th>
				<th>Seite</th>
			</tr><?php
			$count = 0;
			foreach ($users as $row) {
				echo "<tr>";
				echo "<td>".$count++."</td>";
				echo '<td><a href=settings?id='.$row['id'].'>'.$row['id'].'</a></td>';
				echo "<td>".$row['vorname']."</td>";
				echo "<td>".$row['nachname']."</td>";
				echo '<td><a href="mailto:'.$row['email'].'">'.$row['email'].'</a></td>';
				echo "<td>".$row['seite']."</td>";
				echo "</tr>";
			} ?>
		</table>
	</div>
</div><?php
include __DIR__ . "/../layout/footer.php";
?>
